[TUT] Whatsapp auf iPad oder iPod (!Nicht für iPods der 1. & 2. Generation!)

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • dschieses schrieb:

      Danke schonmal. Jetzt erscheint Whatsapp zumindest in der Programmliste. Wenn ich allerdings auf installieren drücke, kommt: "Das Programm konnte nicht auf dem Gerät installiert werden.-Fehler: kAMDReceiveMessageError"

      hmm, bei meinem iPod der 2. Gen. funktioniert es ohne Probleme...
      Scheint wohl ein Einzelfall zu sein. Ich werde in nächster Zeit per PN dir darüber berichten.

      Grüße,
      CEO
      2GB Dropbox Speicher + 250 MB extra abstauben und mir dazu noch helfen: https://db.tt/KHCS2C7P
    • Also die 2.8.7 lässt sich noch ohne Probleme hinzufügen.
      Ist dein Konfigurationsprog. auf der neusten Version? Schon versucht die alte ipa vor dem Hinzufügen zu löschen?
      Was meinst du mit, dass Whatsapp 2.8.7 verlangt?

      Grüße,
      CEO

      PS: Ich suche User mit einen iPod der 4. oder/und 5. Gen. die mir bei dem TUT helfen könnten, da ich nur einen der 2. und 3. besitze. Einfach per PN anschreiben.
      2GB Dropbox Speicher + 250 MB extra abstauben und mir dazu noch helfen: https://db.tt/KHCS2C7P
    • bei mir kam mit 2.8.7 am Anfang auch die Fehlermeldung Version o. Gerät zu alt, wie auch immer..
      habs dann mit älteren versionen versucht und 2.8.4 hat sich installieren lassen.
      jedoch komm ich bei der nr. eingabe bzw. dem code nicht weiter, da hapert es dann wieder.. :cursing:
    • Leider schlechte Neuigkeiten für iPods der 1. & 2. Generation!
      Ich habe heute alles versucht mit iFunBox, WinSCP, usw.
      Whatsapp ist auf dem legalen Weg nicht auf die älteren Devices zu bekommen.
      Ich weiß nicht wie es Egon schffte, aber ob er es legal hinbekam, bezweifle ich.

      Ich werde den Thread trotzdem natürlich auf dem neusten Stand halten und weiter eine Möglichkeit suchen, Whatsapp wieder auf die älteren Devices zu installieren.

      Grüße,
      CEO
      2GB Dropbox Speicher + 250 MB extra abstauben und mir dazu noch helfen: https://db.tt/KHCS2C7P
    • Kompatibilitätsproblem iOS X.X.X zu whatsapp X.X.X lösen

      also erstmal danke fürs Tutorial, funktioniert soweit prima.

      habe eine Lösung für alle, die whatsapp nicht aktiviert bekommen.

      - ipod touch 4G, ios 4.3.3, redsnow 0.9.9b1 jailbreak und whatsapp 2.8.7 (gekauft in itunes) via iFunbox installiert, dazu cydia whatspad installiert

      Problem: whatsapp 2.8.7 stuerzt beim oeffnen ab
      Lösung: whatsapp 2.8.6 ipa gedownloaded und mit iFunbox installiert
      Problem: ich erhalte von whatsapp keinen registrierungscode wegen zu alter Version
      Lösung:
      1. Bluestacks player installieren
      artikel.softonic.de/whatsapp-a…zen-mit-bluestacks-player
      2. whatsapp über BlueStacks downloaden (gratis für android, gmailacc für playstore notwendig)
      3. Gültige Handynr. eingeben und 6-stelligen whatsapp Aktivierungscode über BlueStacks auf Handy schicken lassen
      4. Aktivierungscode bei whatsapp 2.8.6 auf ipod eingeben und NICHT in BlueStacks verwenden

      fertig!

      funktioniert einwandfrei - auf diese Weise sollte man kompatibiltätsprobleme von ios X.X.X zu whatsapp X.X.X allgemein lösen können. Du musst nur die aktuellste auf Deinem Gerät funktionierende Version von whatsapp als ipa downloaden und mit iFunbox installieren.

      Hoffe es klappt, bin dankbar für Rückmeldungen

      ps: whatsapp muss nicht über iTunes gekauft werden